name = "PackagedExCrafting"
filename = "PackagedExCrafting-1.20.1-3.4.0.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9d563e32048b0d352e7e3b6f7b1f89a83d2ed490"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6039028
project-id = 322861
